/* Generally you don't need to change anything below */

.dtr span{
display:block;
float:left;
overflow:hidden;
text-indent:-1000px;
background-repeat:no-repeat;
background-position:left top;
}

@media print{
.dtr span{
background-image:none;
display:inline;
float:none
}
}

body { background: #fff url(../Images/bkg_body_blue.gif) repeat-x top; color:#414b56;} 

/* General Links */
a:link { text-decoration : none; color : #0066cc; border: 0px;} 
a:active { text-decoration : underline; color : #0066cc; border: 0px;} 
a:visited { text-decoration : none; color : #0066cc; border: 0px;} 
a:hover { text-decoration : underline; color : #000066; border: 0px;} 

img { padding: 0px; margin: 0px; border: none;}

input { font-family: 'Verdana'; color: #2f2928; font-size: 11px; }
textarea { font-family: 'Verdana'; color: #2f2928; font-size: 12px;  }

.header .search { background: #020b6f; }
.header .search .input { border: solid 1px #fff; font-size: 11px; padding: 3px 3px 4px 3px; margin: 0px;}
.header .search p a { color:#6699cc; }

.TopMenu ul { border-left: solid 1px #6699cc;}
.TopMenu li { border-right: solid 1px #6699cc;}
.TopMenu li a { color:#99ccff;}
.TopMenu li a:visited { color:#99ccff;}
.TopMenu li a:hover { color:#fff;}

/* DropDown Menu ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#menu ul { border-left: solid 1px #9fd9ff; }
#menu li a {color: #000066; border-right: solid 1px #9fd9ff;}
#menu li a:visited { color:#000066;}
#menu li a:hover { background: #005dbb; color:#fff; border-right: solid 1px #9fd9ff;}

/* BreadCrumb */

.content .BreadCrumb { background: #def2ff;}
.content h1 { color: #cc6600; }
.content h2 { color: #cc6600;}
.content h3 { color: #cc6600;}

.RecentArticles h1 { border-bottom: solid 3px #d6e2ef;}
.RecentBlogs h1 { border-bottom: solid 3px #d6e2ef;}

.Post .PostMore .Comment .Details { }
.Post .PostMore .Comment {background:#F8F8F8 url('../Images/commentquote.gif') no-repeat 5px 10px; border-top: 1px solid #DFDFDF; }
.Post .PostMore .CommentAlt {background:#FFFFFF url('../Images/commentquote.gif') no-repeat 5px 10px; border-top: 1px solid #DFDFDF;}

.PageForms form { border: solid 2px #def2ff;}
.PageForms th { background: #def2ff;}

.PageForms .Button { background: #b1d8ff; }

.right h2 { color:#993300;}
.right .Categories li a:hover { background-color: #def2ff; }

/* Summary Article Attachment */
.AttachmentList { border:1px solid #BEBEBE; background-color: #F8F8F8; }
.AttachmentList ul li { background: url(../Images/attach.gif) no-repeat left top; }
.AttachmentHeading { color:#384C4B;}